CVE-ID

CVE-2002-0834

• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Description
Buffer overflow in the ISIS dissector for Ethereal 0.9.5 and earlier allows remote attackers to cause a denial of service or execute arbitrary code via malformed packets.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20020808 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Proposed (20020830)
Votes (Legacy)
ACCEPT(5) Armstrong, Baker, Cole, Cox, Foat
MODIFY(1) Frech
NOOP(2) Christey, Wall
Comments (Legacy)
 Christey> BUGTRAQ:20020830 GLSA: ethereal
   URL:http://marc.theaimsgroup.com/?l=bugtraq&m=103072249023973&w=2
 Christey> DEBIAN:DSA-162
   URL:http://www.debian.org/security/2002/dsa-162
 Christey> XF:ethereal-isis-dissector-bo(9942)
   URL:http://www.iss.net/security_center/static/9942.php
 Frech> XF:ethereal-isis-dissector-bo(9942)
 Christey> REDHAT:RHSA-2002:036
   URL:http://www.redhat.com/support/errata/RHSA-2002-036.html

Proposed (Legacy)
20020830
This is an entry on the CVE list, which standardizes names for security problems.